## figfonts 2.2.1-1.1

=== debian/changelog ===
figfonts (2.2.1-1.1) unstable; urgency=high

  * Non-maintainer upload.
  * Bug fix: "figfonts: FTBFS: Missing Build-Depends on 'debhelper'",
    thanks to Andreas Jochens (Closes: #306414).
  * Fix the Section

 -- Frank Lichtenheld <djpig@debian.org>  Thu,  5 May 2005 12:33:16 +0200

figfonts (2.2.1-1) unstable; urgency=low

  * new upstream release
  * added build dependency from zip (closes: #179197)
  * new maintainer address
  * added build dependency from debhelper (closes: #185965)
  * updated the the copyright file 
    (closes: #170463, #185962, #185963,#185966)
  * "control files" was "controlfiles" in debian/control (closes: #124614)
  * figfonts and figfonts-cjk do not install the link to /use/doc anymore

 -- Francesco Tapparo <cesco@debian.org>  Sun,  4 May 2003 14:38:11 +0200

figfonts (2.2-4) unstable; urgency=low

  * converted to debhelper
  * rewrote debian/rules: it's a lot more clear now
  * moved to FHS
  * package compliant to policy 3.0.0.0
  * changed dependency from figlet (>= 2.2-1) to figlet (>= 2.2-9)

 -- Francesco Tapparo <f.tapparo@vi.nettuno.it>  Mon, 11 Oct 1999 14:37:52 +0200
  

figfonts (2.2-3) unstable; urgency=low

  * now changelog.Debian is gzipped
  * verified adherence to policy standards 2.3.0.0
  * now the zipped fonts unzip in the current directory
  * removed bashisms (the package build if sh is bash, ash, pdksh)

 -- Francesco Tapparo <f.tapparo@vi.nettuno.it>  Mon, 27 Oct 1997 14:21:11 +0100

figfonts (2.2-2) unstable; urgency=low

  * now the package use compressed fonts
  * new maintainer

 -- Francesco Tapparo <f.tapparo@vi.nettuno.it>  Sat, 20 Sep 1997 14:29:35 +0200

figfonts (2.2-1) unstable; urgency=low

  * New upstream source
  * New maintaier
  * New Standards version (Bug#9568)
  * Added bdf2flf
  * Added some stuff from cjk (chinese-japanese-korean)
  * Put cjk stuff into a third package called figfonts-cjk

 -- Martin Schulze <joey@finlandia.infodrom.north.de>  Wed, 3 Sep 1997 23:13:28 +0200
