=== debian/control ===
Source: figfonts
Maintainer: Francesco Tapparo <cesco@debian.org>
Section: non-free/text
Priority: optional
Build-Depends: debhelper, zip
Standards-Version: 3.0.0.0

Package: figfonts
Architecture: all
Depends: figlet (>=2.2-9)
Replaces: figlet
Section: non-free/text
Priority: optional
Description: User contributed fonts for figlet
 This package contains independently contributed fonts for
 the `figlet' program. These fonts do not have consistent
 copyrights and so are distributed separately from figlet.

Package: figfonts-cjk
Architecture: all
Depends: figlet (>= 2.2-1)
Section: non-free/text
Priority: optional
Description: Chinese-Japanese-Korean fonts for figlet
 This package contains independently contributed fonts for
 the `figlet' program. These fonts do not have consistent
 copyrights and so are distributed separately from figlet.
 .
 The following fonts are provided:
  gb16fs   - Chinese fang song ti font
  gb16st   - Chinese song ti font
  jiskan16 - Japanese font
  hanglg16 - Korean Gothic font
  kanglm16 - Korean Mincho font
  cns      - Traditional Chinese font
 .
 The following control files are provided:
  unshift - maps 94 x 94 font in GR space (0xA1A1 - 0xFEFE) to
  iso2022 - strips off ISO 2022 character set information
  big5 - maps Taiwan Big-5 character set to CNS
